﻿/* section colors */
.s-section-expander__btn {
    color: #C43048;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #C43048;
}

.s-page-header__logo {
    background: #C43048;
}

.s-wb-content ul > li:before {
    color: #C43048;
}

/* shared override  */
.s-page-hero__h1 {
    font-weight: bold;
    font-family: Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
}

.office a.s-border-btn {
    color: inherit;
    stroke: inherit;
}

/* components */
.office-wrap {
    padding: 10px 0;
    margin-left: 20px;
    margin-bottom: 5px;
}

a.office__link {
    font-size: 20px;
    text-transform: uppercase;
    color: #4E4E4E;
    display: inline-block;
    width:100%;
    position: relative;
    line-height: 1.2;
    margin-bottom: 20px;
    word-break: break-word;
    padding-right: 50px;
}


    a.office__link:visited {
        color: #4E4E4E;
    }

    a.office__link:hover {
        color: inherit;
    }

    a.office__link .s-chevron-right {
        position: absolute;
        right: 20px;
        top: 5px;
    }

a.s-border-btn {
    margin-bottom: 10px;
}

.map-banner {
    background-color: #C1C3C5;
    margin-bottom: 90px;
}

.map-banner__link, .map-banner__image {
    display: block;
}

.map-banner__map-heading {
    width: 100%;
    text-align: center;
    font-size: 48px;
    text-transform: uppercase;
    margin-bottom: 20px;
    line-height: 1.1;
}

.custom-btn-wrap {text-align:right;}
    .custom-btn-wrap .s-border-btn {
        margin-bottom:0;
    }

@media only screen and (min-width: 576px) {
    .office-wrap {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 992px) {
    a .office__link {
        font-size: 30px;
    }
    a.s-border-btn {
        font-size: 30px;
        margin-bottom:20px;
    }
    .s-svg-map_box-wrap a.s-border-btn {
        margin-bottom:0;
    }

    .office-wrap {
        margin-left: 30px;
        margin-bottom: 30px;
    }

 

}

@media only screen and (max-width: 991px) {
   .s-section-expander--image .s-section-expander__btn {
        background-image: none !important;
    }
}
